<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="afa19b">  <td>20/09/23 23:39:18</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;MockTest1Que1TestNg.beforeTest()[pri:0, instance:mockPracticetest1.MockTest1Que1TestNg@3c419631]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/23 23:39:32</td>   <td>13473</td> <td>&nbsp;</td><td title="&gt;&gt;MockTest1Que2TestNgDD.beforeTest()[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4a22f9e2]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/23 23:40:18</td>   <td>59907</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4a22f9e2]">RediffSet2</td> 
  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/23 23:40:18</td>   <td>60017</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4a22f9e2]">RediffSet2</td> 
  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/23 23:40:38</td>   <td>79733</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4a22f9e2]">RediffSet2</td> 
  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/23 23:40:53</td>   <td>94768</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que2TestNgDD.RediffSet2(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4a22f9e2]">RediffSet2</td> 
  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="afa19b">  <td>20/09/23 23:41:25</td>   <td>127401</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="MockTest1Que1TestNg.RediffSet1()[pri:0, instance:mockPracticetest1.MockTest1Que1TestNg@3c419631]">RediffSet1</td> 
  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="afa19b">  <td>20/09/23 23:41:50</td>   <td>152369</td> <td>&nbsp;</td><td title="&lt;&lt;MockTest1Que1TestNg.afterTest()[pri:0, instance:mockPracticetest1.MockTest1Que1TestNg@3c419631]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@835227336</td>   <td></td> </tr>
<tr bgcolor="b481b3">  <td>20/09/23 23:41:52</td>   <td>153703</td> <td>&nbsp;</td><td title="&lt;&lt;MockTest1Que2TestNgDD.afterTest()[pri:0, instance:mockPracticetest1.MockTest1Que2TestNgDD@4a22f9e2]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@835227336</td>   <td></td> </tr>
</table>
